Accesați conținutul principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 Switch
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

Memorie (RAM)
128 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Allied Telesis AT-8100L-8-50 Switch

Memorie (RAM)
128 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

128 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Protocole Fibre Channel
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Suport 10G
Nu
Suport 10G
No
Durata protocolului de arbore
Da
Număr de porturi Ethernet RJ-45 de comutare de bază
8
Tipul porturilor Ethernet RJ-45 de comutare de bază
Gigabit Ethernet (10/100/1000)
Controlul furtunilor de broadcast
Yes
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Tehnologie de Cablaj Ethernet Fibra Optică
100BASE-FX
Tehnologie de cablaj Ethernet fibra optică
100BASE-FX
Asistență pentru controlul fluxului
Yes
Full duplex
Yes
Rutare IP
Yes
Caută IGMP
Da
Suport pentru cadre Jumbo
Yes
Latență (10-100 Mbps)
10 µs
Agregare linkuri
Yes
Tabel de adrese MAC
16000 entries
Protocole de management
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Suport multicast
Yes
Număr de VLAN
4096
Număr de grupuri multicast filtrate
255
Număr de rute statice
4000
Mirroring de porturi
Yes
Power over Ethernet (PoE)
No
Suport pentru calitatea serviciului (QoS)
Yes
Limitare rata
Yes
Suport QoS pentru calitatea serviciului
Da
Protocol spanning tree
Yes
Protocole de rețea suportate
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Capacitate de comutare
5.6 Gbit/s
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Conexiune Fibra Optică
SFP
Număr de porturi SFP Combo
2
Puncte de Conexiune Fibre Channel
2
Conector fibra optică
SFP
Număr de porturi fibra
2
Conexiune la alimentare
Număr de porturi combo SFP
2
Conector de alimentare
Jack de intrare DC
Listă de control al accesului (ACL)
Yes
Gecămătire 10/100 Mbps
10 µs
Management bazat pe web
Yes
Interval MTBF
830000 Ore
Funcționalități DHCP
Client DHCP
Securitate
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP snooping
Yes
Filtru adrese MAC
Yes
Suport SSH/SSL
Yes
Siguranță
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Frecvența de intrare AC
Tensiune de intrare AC
Frecvență de intrare AC
47/63 Hz
Tensiune de intrare AC
100 - 240 V
Număr de Blocuri de Alimentare
1
Consumul de energie
Difuzare căldură
31 BTU/h
Număr de unități de alimentare
1
Consum de energie (tipic)
9.1 W
Dimensiunea tabelului de adrese
Greutate
Adâncime
330 mm
Adâncime
Compatibilitate electromagnetică
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Lățime
Înălțime
203 mm
Suport pentru cadre Jumbo
Da
indicatorii LED
Yes
Standarde de rețea
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Culoarea produsului
Grey
Management bazat pe web
Da
Greutate
1.9 kg
Lățime
440 mm
Înălțime
Culoare produs
Frecvența procesorului
266 MHz
Frecvența procesorului
266 MHz
Capacitate RAM
Memorie flash
Memorie flash
16 MB
Memorie internă
128 MB
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Stratură de comutare
L3
Tip commutator
Managed
Control al fluxului de publicare
Da
Compatibilitate electromagnetica
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Număr de grupuri de expeditie multiplă filtrate
255
Numărul de rute statice
4000
Număr VLAN
Capacitate de tranzit rutare
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Cabluri incluse
LAN (RJ-45)
Cabluri incluse
LAN (RJ-45)
Brand
Allied Telesis
Categorie
Comutatoare de rețea
Numele produsului
AT-8100L-8
GTIN EAN UPC
0767035193960,
Categorie
Network Switches
Marca
Allied Telesis
Timp mediu între defecte (MTBF)
830000 h
Nume produs
AT-8100L-8
Serie de produse
Piațe vândute
CZ
Data adăugării în sistem
2012-01-28
Data producției
Cod produs
AT-8100L-8-50
Blocare Head Of Line Hol
Yes
Limitare viteză
Da
Spoofing IP
Da
Difuzare căldură
31 BTU/s
Asistență MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Suport MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Suport multicast
Da
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Jurnal evenimente sistem
Yes
Suport VLAN
Yes
Suport VLAN
Da
Protocole de management
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 Switch